%ul
  = nav_link(path: 'dashboard#show', html_options: {class: 'home'}) do
    = link_to root_path, title: t("layouts.home") do
      %i.icon-home
  = nav_link(path: 'dashboard#projects') do
    = link_to projects_dashboard_path do
      = t("layouts.projects")
  = nav_link(path: 'dashboard#issues') do
    = link_to issues_dashboard_path do
      = t("layouts.issues")
      %span.count= current_user.assigned_issues.opened.count
  = nav_link(path: 'dashboard#merge_requests') do
    = link_to merge_requests_dashboard_path do
      = t("layouts.merge_requests")
      %span.count= current_user.assigned_merge_requests.opened.count
  = nav_link(controller: :help) do
    = link_to t("layouts.help"), help_path

